
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID53598";
							
var currModelVersion = "";
						
var currModelName = "Define Requirements in Case of Desaster";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID53598.png";
			
		if (z == 68) { modelimage68.src = "../images/ado67.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado67.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado68.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado68.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado69.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado69.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(5.505, 8.295, 7.4750000000000005, 10.645000000000001, "ID53600", "ID53598", "ID53600", "", false);
					
	createImageArea(24.8, 8.3, 26.2, 9.7, "ID85405", "ID53598", "ID85405", "", false);
					
	createImageArea(20.61, 8.305, 23.39, 9.695, "ID53609", "ID53598", "ID53609", "", false);
					
	createImageArea(16.61, 8.305, 19.39, 9.695, "ID53606", "ID53598", "ID53606", "", false);
					
	createImageArea(8.61, 8.305, 11.39, 9.695, "ID53612", "ID53598", "ID53612", "", false);
					
	createImageArea(12.61, 8.305, 15.39, 9.695, "ID53603", "ID53598", "ID53603", "", false);
					
	imageMapsReady();
}
			
			ID53600D='<span class=\"mov_desc\">In this process potential disasters (catastrophes) are treated.<br />In a situation when analysis of requirements incorrect is or key information misses<br />(which means that requirements of IT-Service Continuity Management (ITSCM) were not<br />properly defined), real consequences for ITSCM can appear. </span>';				
				ID53603D='<span class=\"mov_desc\">Risk / likelihood that a disaster will occur is assessed. </span>';				
				ID53606D='<span class=\"mov_desc\">Threat- and vulnerability levels or extent of the threat effects on the organisation are estimated.</span>';				
				ID53609D='<span class=\"mov_desc\">Overall risk is assessed on the basis of data collected within the process.<br />This estimation is used for the following procedures:<br />\nOverall risk can be reflected in different fields, like:<br />- service levels exceedance<br />- financial loss<br />- additional costs<br />- long term losses because of demolished infrastructure<br />- loss of reputation<br />- etc.<br />\n\n</span>';				
				ID53612D='<span class=\"mov_desc\">Business Impact Analysis is performed.</span>';				
				ID85405D='';				
				
			
function readCM()
{
			ID53600CM = new instCM("Define requirements");
ID53603CM = new instCM("Risk Assessment");
ID53603CM.addAttribute("Responsible role", "obj");
ID53603CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17636\");", "Team director and team member", "small_role.png");
ID53603CM.addAttribute("Input data", "obj");
ID53603CM.addLink("Input data", "javascript:openWindow(\"ID54805\", \"ID54861\");", "Risk likelihood", "small_date.png");
ID53603CM.addAttribute("Output data", "obj");
ID53603CM.addLink("Output data", "javascript:openWindow(\"ID54805\", \"ID54861\");", "Risk likelihood", "small_date.png");
ID53606CM = new instCM("Assess threat- and vulnerability levels");
ID53606CM.addAttribute("Responsible role", "obj");
ID53606CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17636\");", "Team director and team member", "small_role.png");
ID53606CM.addAttribute("Input data", "obj");
ID53606CM.addLink("Input data", "javascript:openWindow(\"ID54805\", \"ID54858\");", "Threat- and vulnerability levels", "small_date.png");
ID53606CM.addAttribute("Output data", "obj");
ID53606CM.addLink("Output data", "javascript:openWindow(\"ID54805\", \"ID54858\");", "Threat- and vulnerability levels", "small_date.png");
ID53609CM = new instCM("Assess the levels of risk");
ID53609CM.addAttribute("Responsible role", "obj");
ID53609CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17636\");", "Team director and team member", "small_role.png");
ID53609CM.addAttribute("Input data", "obj");
ID53609CM.addLink("Input data", "javascript:openWindow(\"ID54805\", \"ID54864\");", "Risk levels", "small_date.png");
ID53609CM.addAttribute("Output data", "obj");
ID53609CM.addLink("Output data", "javascript:openWindow(\"ID54805\", \"ID54864\");", "Risk levels", "small_date.png");
ID53612CM = new instCM("Perform Business Impact Analysis");
ID53612CM.addAttribute("Responsible role", "obj");
ID53612CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17636\");", "Team director and team member", "small_role.png");
ID53618CM = new instCM("Customer");
ID53621CM = new instCM("IT Service Continuity Management");
ID53624CM = new instCM("IT infrastructure");
ID85405CM = new instCM("End");
ID53651CM = new instCM("");
ID53652CM = new instCM("");
ID53654CM = new instCM("");
ID53657CM = new instCM("");
ID53660CM = new instCM("");
ID53663CM = new instCM("");
ID85447CM = new instCM("");
ID85448CM = new instCM("");
ID85450CM = new instCM("");
ID85451CM = new instCM("");
ID85466CM = new instCM("");
}
		